body {
    background: #EBEBEB;
    font-family: Georgia,"Times New Roman",serif;
}

#title {
    text-align: center;
    letter-spacing: 0.33em;
    text-transform: lowercase;
    color: #223666;
}

#content {
    margin: 0 auto;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    max-width: 960px;
    color: #091324;
    /*background: #F7F7F7;*/
}

#header {
    background-color: #6D8EC5;
    border: thin solid #5B7B9F;
    color: #FFFFFF;
    text-align: center;
}

#main {
    padding: 5px;
    border-top: 1px solid #000000;
}

#main.lighter {
    background-color: #FFF;
}

.entry-point {
    display: flex;
}

#sidebar {
    width: 300px;
}

#footer {
    border-top-width: 1px;
    border-top-color: #000;
    border-top-style: solid;
    text-align: center;
    background: #D2D6DD;
    font-size: 0.75em;
    padding: 5px;
}

#main, #sidebar {
    vertical-align: top;
}

.table-layout {
    width: 100%;
}

.clearfix {
    clear: both;
}

/* ---- Text ---- */
a:link {
    /*color: #4D82D2;*/
    color: #2477F5;
    text-decoration: none;
}
a:visited {
    color: #3F79BA;
    text-decoration: none;
}
a:hover {
    color: #57ACF2;
    text-decoration: underline;
}
a:active {
    color: #72C9F8;
    text-decoration: none;
}

h3, h4, h5, .blockhead, .tabs-panel {
    font-family: Arial,Helvetica,sans-serif;
    color: #223666;
}

.blockcontent {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 0.9em;
}

.centered {
    text-align: center;
}

.parenthetical {
    /* Parenthetical? Really? */
    font-size: 0.8em;
    font-style: italic;
}

.de-emphasis {
    font-weight: 400;
}

/* ---- Headers ---- */

.blockhead {
    /*background: none repeat scroll 0 0 #F5F5F5;*/
    background-color: #6D8EC5;
    color: #FFFFFF;
    /*border: 1px solid #D5D5D5;*/
    border: 1px solid #5A6287;
    border-radius: 8px 8px 8px 8px;
    font-size: 14pt;
    padding-bottom: 5px;
    padding-top: 5px;
    font-weight: 500;
    text-align: center;
}

.blockcontent h3 {
    text-align: left;
    padding-left: 10px;
    border-bottom: thin solid #5B7B9F;
    border-radius: 8px 8px 8px 8px;
    font-weight: 500;
    font-family: Georgia,"Times New Roman",serif;
}

.blockcontent h4 {
    text-align: left;
    padding-left: 10px;
    font-family: Georgia,"Times New Roman",serif;
    font-size: 1.1em;
}

/* ---- Widget styles ---- */
/* header menu */
#header-menu {
    margin: 0 auto;
    text-align: center;
}

#header-menu li {
    display: inline;
    font-family: Georgia,"Times New Roman",serif;
    letter-spacing: 0.33em;
    text-transform: lowercase;
}

/*#header-menu li:not(:first-child):before {*/
    /*content: '.';*/
    /*letter-spacing: 0.66em;*/
/*}*/


/* tabs */
.tabs-panel {
    background: #D2D6DD;
    border-bottom: 1px solid;
    margin: -5px;
    padding: 0.9em 0.5em 0.5em;
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Webkit */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* IE 10  */
    /* Currently not supported in Opera but will be soon */
    -o-user-select: none;
    user-select: none;
}

.tabs-tab {
    display: inline;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border: 1px solid;
    border-bottom: none;
    background: #EBEBEB;
    padding: 0.5em 1em;
    vertical-align: bottom;
}

.tabs-tab a {
    color: #436BAB;
    text-decoration: none;
}

.tabs-tab.active {
    background: #FFF;
    border-bottom: 2px solid #FFF;
}
.tabs-tab.active a {
    color: #2477F5;
    text-decoration: none;
}

/* accordion */
h3.accordion {
    background: #F0F0F0;
    border: thin solid #5B7B9F;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    margin: 2px;
    color: #112444;
}

h3.accordion:hover {
    background-color: #C2CEE1;
}

h3.accordion.active {
    background-color: #6D8EC5;
    color: #FFFFFF;
    border-color: #5A6287;
    cursor: default;
}

/* buttons */
.fancy-button {
    display: block;
    background: #EFEFEF;
    border-radius: 8px;
    line-height: 40px;
    cursor: pointer;
    /*max-width: 400px;*/
    border: 1px solid #CACACA;
    color: #595959;
    font-weight: 600;
    text-shadow: 0 1px #EEE;
    box-shadow: 2px 2px 2px #7A7A7A;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
}

.fancy-button:hover {
    background: #F4F4F4;
    color: #5098e8;
    text-decoration: none;
}

.fancy-button:active {
    background: #ECECEC;
    box-shadow: 1px 1px 1px #7A7A7A;
    text-decoration: none;
    position: relative;
    top: 2px;
    left: 2px;
}

/* hidey */
.hidey-more {
    text-align: right;
    cursor: pointer;
    color: #2477F5;
    padding-bottom: 1em;
}

.hidey-more hr {
    width: 80%;
    border: 0;
    color: #000;
    background: #b0c1db;
    height: 1px;
}

.hidey-less {
    text-align: right;
    cursor: pointer;
    color: #2477F5;
    padding-bottom: 1em;
}

/* ---- Page specific stuff ---- */

/* footer */
#footer {
    text-transform: lowercase;
}

/* app list */
.applist-entry {
    /*width: 50%;
    margin: auto;*/
    display: flex;
}

.applist-entry .applist-entry-title-container {
    width: 50%;
}

.applist-entry .applist-entry-title {
    color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    font-size: 14pt;
    font-weight: 500;
    text-align: center;

    /*width: 450px;*/
    background-color: #FFF;
    border: 1px solid #D5D5D5;
    padding-top: 0;
    padding-bottom: 0;
    /*max-height: 1.6em;*/
    overflow: hidden;
}

.applist-entry .applist-entry-title a:hover {
    background: #EFEFEF;
}

.applist-entry .applist-entry-title a {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

.applist-entry .applist-entry-title a:hover {
    text-decoration: none;
}

.applist-entry .blockcontent {
    margin-top: 15px;
    /*float: right;*/
    position: relative;
    /*width: 450px;*/
    width: 42%;
    text-align: justify;
    background: #FFF;
    border: 1px solid #DEDEDE;
    border-radius: 6px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-size: 0.9em;
    min-height: 42px;
    margin-left: 20px;
}

.applist-entry .blockcontent:after {
    content: "";
    position: absolute;
    top: 11px;
    left: -14px;
    border-style: solid;
    border-width: 10px 14px 10px 0;
    border-color: transparent #E7E7E7;
    display: block;
    width: 0;
    z-index: 1;
}

.applist-entry .blockcontent:before {
    content: "";
    position: absolute;
    top: 11px;
    left: -15px;
    border-style: solid;
    border-width: 10px 14px 10px 0;
    border-color: transparent #DEDEDE;
    display: block;
    width: 0;
    z-index: 0;
}


/* app details */
.smalldate {
    display: inline-block;
    font-size: small;
    font-style: italic;
    text-align: right;
    font-weight: lighter;
    margin-left: 0.5em;
}

.version {
    font-size: 1.2em;
    font-weight: bold;
}

.releasenotes {
    font-size: 0.9em;
}

.screenshot {
    padding: 10px;
    background-color: #D7D7D7;
    border: 1px solid #CECECE;
    border-radius: 6px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}

.downloadarea {
    display: flex;
}

.downloadarea .downloadlink {
    width: 50%;
}

.downloadarea .downloadnotes {
    position: relative;
    width: 45%;
    vertical-align: top;
    background: #E7E7E7;
    border: 1px solid #DEDEDE;
    border-radius: 6px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-size: 0.9em;
    min-height: 42px;
    margin-left: 20px;
}

.downloadarea .downloadnotes:after {
    content: "";
    position: absolute;
    top: 11px;
    left: -14px;
    border-style: solid;
    border-width: 10px 14px 10px 0;
    border-color: transparent #E7E7E7;
    display: block;
    width: 0;
    z-index: 1;
}

.downloadarea .downloadnotes:before {
    content: "";
    position: absolute;
    top: 11px;
    left: -15px;
    border-style: solid;
    border-width: 10px 14px 10px 0;
    border-color: transparent #DEDEDE;
    display: block;
    width: 0;
    z-index: 0;
}

#history-accordion > div {
    margin-bottom: 1em;
}

/* entry point */
#content.darker {
    background: #E7E7E7;
}

.darker {
    background: #E7E7E7;
}

.main-col1 {
    width: 50%;
}

.main-col2 {
    width: 50%;
}

.main-section {
    border: 2px solid #DEDEDE;
    border-radius: 10px;
    background: #FFF;
    overflow: hidden;
}

.main-section h3 {
    margin-top: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

#release-notes-content .main-release-note {
    padding-bottom: 0.5em;
}

/* blog post */
.blog-post-header {
    font-family: Arial,Helvetica,sans-serif;
    font-size: small;
    font-weight: lighter;
    margin-top: -0.5em;
    margin-bottom: 0.5em;
}

.blog-post-navigation {
    display: flex;
    padding: 9px 9px 9px 9px;
}

.blog-post-navigation>div {
    width: 50%;
}

.blog-post-navigation .blog-post-previous {
    text-align: left;
}

.blog-post-navigation .blog-post-next {
    text-align: right;
}

.blog-post-list-title {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    display: block;
}

a.blog-post-list-title {
    color: #FFFFFF;
}

a.blog-post-list-title:hover {
    color: #DDD;
}

a.blog-post-list-title:active {
    color: #AAA;
}

.view-more {
    padding: 0 18px 18px 18px;
    display: block;
}

.blog-post-list .main-section {
    margin-top: 1em;
}

.blog-post-list-header {
    padding-top: 0;
    padding-bottom: 0;
}